@font-face {
  font-family: 'setweaks-icons';
  src:url('/externals/iconfonts/setweaks-icons.eot');
  src:url('/externals/iconfonts/setweaks-icons.eot') format('embedded-opentype'),
      url('/externals/iconfonts/setweaks-icons.woff') format('woff'),
      url('/externals/iconfonts/setweaks-icons.ttf') format('truetype'),
      url('/externals/iconfonts/setweaks-icons.svg #setweaks-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

input[name="confirm_mail_2"] {
  width: 0px !important;
  height: 0px !important;
  padding: 0px;
  margin: 0px;
  line-height: 0px;
  font-size: 0px;
  border: 0px;
}

.layout_page_header .generic_layout_container .layout_core_html_block:first-child {
  display: inline-block;
  float: left;
  padding-top: 15px;
  padding-left: 6%;
}

h1.header {
  display: inline-block;
}

.layout_core_menu_main {
  background: #FD5404 linear-gradient(141deg, #FD5404 0, #FD5404 60%, #ED692C 100%) repeat scroll 0 0
}

.layout_core_menu_main {
  background: #000;
}

.layout_page_header {
  background: #000;
}

h1.header a img {
  height: 40px;
}

.layout_core_menu_mini {
  background: #000;
}

.layout_core_menu_mini #core_menu_mini_menu>ul>li>a {
  color: #FFF;
}

.layout_core_menu_mini #core_menu_mini_menu>ul>li>a:hover {
  color: #FD5404;
}

.layout_core_menu_mini #core_menu_mini_menu>ul>li>a.core_mini_signup,
.layout_core_menu_mini #core_menu_mini_menu>ul>li>a.core_mini_signup:hover {
  border: 0px;
}

.layout_core_menu_main .navigation>li>a:hover {
  background: #FD5404;
  color: #FFF;
  border-radius: 10px;
}

@media screen and (min-width: 1820px) {
  #global_content { width: 60% !important; }
}

@media screen and (max-width: 1800px) {
  #global_content { width: 65% !important; }
}

@media screen and (max-width: 1700px) {
  #global_content { width: 69% !important; }
}

@media screen and (max-width: 1600px) {
  #global_content { width: 72% !important; }
}

@media screen and (max-width: 1440px) {
  #global_content { width: 77% !important; }
}

@media screen and (max-width: 1300px) {
  #global_content { width: 80% !important; }
}

@media screen and (max-width: 1200px) {
  #global_content { width: 90% !important; }
}

@media screen and (max-width: 1000px) {
  #global_content { width: 100% !important; }
}

.welcome {
	border: 2px solid rgba(35, 32, 31, 1);
	border-radius: 5px;
	background: #FFF;
  padding: 20px;
}

.welcome {
	margin-bottom: 20px;
}

.welcome h1 {
	font-size: 2em;
	float: left;
	margin-right: 5px;
	text-transform: uppercase;
  font-weight: 200;
  text-transform: uppercase;
  display: block;
}

.welcome h1 span {
  color: #E54021;
}

.welcome p.h2 {
	display: inline-block;
	margin-top: 2px;
}

.welcome p.h2:after {
	content: ".";
	display: block;
	color: #FFF;
	clear: both;
}

.welcome .join {
	padding: 20px;
	padding-top: 0px;
	text-align: center;
}

.welcome .join a {
	font-size: 1.5em;
	display: block;
	margin-top: 10px;
	text-transform: uppercase;
  background: rgba(253, 95, 2, 1);
}

.layout_core_html_block .welcome{
	background-color: rgba(255,255,255,0.8);
	border: none !important;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 20px;
	margin: 0;
	margin-bottom: 20px !important;
	border: 2px solid rgba(253, 95, 2, 1) !important;
}
.layout_core_html_block .welcome .inner {
	float: left;
	width: 100%
}
.layout_core_html_block .welcome .steps {
	list-style: none;
	width: 100%;
	margin-bottom: 10px;
}
.layout_core_html_block .welcome .steps .step {
	display: inline;
	float: left;
	width: 33%;
}
.welcome .clear-both {
	clear: both;
}

.welcome h1 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 400;
	text-align: center;
	margin-bottom: 13px;
	border-bottom: 2px dotted rgba(0,0,0,0.1);
	padding-bottom: 20px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}
.welcome h2 {
	font-size: 13px;
	font-weight: 200;
	text-align: justify;
}
.layout_core_html_block .welcome .steps .step p.h1 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 34px;
	margin: 0;
	padding: 0;
	color: #777;
	display: inline-block;
	float: left;
	width: 100%;
	padding-left: 15px;
}
.layout_core_html_block .welcome .steps .step p.h2 {
	font-size: 12px;
	font-weight: 200;
	text-align: left;
	padding: 0;
	padding-left: 9px;
}
.layout_core_html_block .welcome span.users,
.layout_core_html_block .welcome .steps .step2 p.h2 span,
.layout_core_html_block .welcome .steps .step3 p.h2 span,
.layout_core_html_block .welcome .inner h2 span {
	color: #6C7A89;
	font-weight: 400
}
.layout_core_html_block .welcome .steps .step p.h1:before {
	font-family: 'setweaks-icons';
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	border: solid 2px;
	border-radius: 100px;
	padding: 5px;
	float: left;
	display: inline;
	font-size: 12px;
	margin: 0;
	vertical-align: middle;
	margin-right: 10px;
	margin-top: 4px;
}
.layout_core_html_block .welcome .steps .step1 p.h1:before {
	content: "S";
	border-color: rgba(20,173,87,0.7);
}
.layout_core_html_block .welcome .steps .step1 p.h1:before, .layout_core_html_block .welcome .steps .step1 p.h1 {
	color: rgba(20,173,87,0.7);
}
.layout_core_html_block .welcome .steps .step2 p.h1:before {
	content: "s";
	border-color: rgba(36,64,165,0.7);
}
.layout_core_html_block .welcome .steps .step2 p.h1:before, .layout_core_html_block .welcome .steps .step2 p.h1 {
	color: rgba(36,64,165,0.7);
}
.layout_core_html_block .welcome .steps .step3 p.h1:before {
	content: "o";
	border-color: #f3491c;
}
.layout_core_html_block .welcome .steps .step3 p.h1:before, .layout_core_html_block .welcome .steps .step3 p.h1 {
	color: #f3491c;
}
.layout_core_html_block .welcome .steps .step p.h1:after {
	clear: both;
}
.step.step3 {
	border-left: 2px dotted rgba(0,0,0,0.1);
	border-right: 2px dotted rgba(0,0,0,0.1);
}
.welcome .join {
	list-style: none;
	width: 96%;
	margin-bottom: 12px;
	border-top: 2px dotted rgba(0, 0, 0, 0.1);
	padding-top: 15px;
	margin-left: auto;
	margin-right: auto;
}
.welcome .join a{
	float: right;
	display: inline;
	width: 20%;
	border-radius: 5px;
	font-size: 10px;
	font-weight: 600;
	text-transform: uppercase;
	color: #FEFEFE;
	height: 33px;
	text-align: center;
	display: inline-block;
	line-height: 33px;
	padding: 0 20px;
}
.welcome .join p{
	float: left;
	display: inline;
	margin: 0;
	padding: 0 !important;
	line-height: 28px;
}

/* STORE */

.side-products {
	margin-bottom: 10px;
	display: block;
	overflow-x: auto;
	overflow-y: auto;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border-width: 0px;
	border-color: #f5f5f5;
	background: #f9f9f9;
}

.side-products-wrapper {
	width: auto !important;
}

.side-products-item {
	width: auto !important;
	height: auto !important;
}

.side-products-item-title {
	display: none;
}

.side-products-thumbs-nocaptions {
	width: auto !important;
	height: auto !important;
	border-radius: 10px;
	border-color: rgba(253, 95, 2, 1);
	border-color: #DDD !important;
	display: block;
	border: 5px solid rgba(253, 95, 2, 1);
	border-radius: 20px;
	background: #FFF;
	transition: all .3s ease-in-out;
	width: 170px;
	height: 170px;
	margin-left: 10px;
	margin-top: 5px;
}

.side-products-thumbs-nocaptions:hover {
	-webkit-box-shadow: 0px 0px 16px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 16px -4px rgba(0,0,0,0.75);
box-shadow: 0px 0px 16px -4px rgba(0,0,0,0.75);
border: 5px solid rgba(253, 95, 2, 1) !important;
}

.side-products-thumbs-nocaptions a div img {
	width: 165px;
	height: 165px;
}

.side-products-item-description {
	display: block !important;
	width: 100%;
}

.side-products-item-description-add-button {
	width: 100%;
}

.layout_ynwiki_profile_detail .layout_middle {
	float: none !important;
	padding-left: 25px !important;
	margin: auto !important;
	overflow-x: visible !important;
	overflow: visible !important;
}

.ynwiki_rating,
.ynwiki_rating+div {
	display: none !important;
}

.ynwiki-tag {
	display: none !important;
}

.ynwiki_detail_main h3+a {
	display: none !important;
}

.wiki_intro_text {
	margin-bottom: 20px;
	font-size: 19px;
	line-height: 1.5em;
	color: #111;
}

.ynwiki_detail_main h3 {
	text-align: center;
	font-size: 30px;
	margin-bottom: 20px;
	font-weight: normal !important;
	text-transform: none;
}

.ynwiki_detail_main h3 a {
	font-weight: normal !important;
	text-transform: none;
}

.layout_page_ynwiki_index_view .layout_top {
	display: none !important;
}

.layout_ynwiki_profile_detail a[href="/wiki/view/pageId/35/slug/sbrick"] {
	background: url(https://social.sbrick.com/custom/store/4.png) no-repeat top left;
	background-size: contain;
	width: 200px;
	height: 180px;
	display: inline-block;
	overflow: hidden;
	line-height: 200;
}

.ynwiki_content > div {
	background: transparent !important;
}

.ynwiki_detail_main a {
	display: none;
}

.ynwiki_detail_main h3 a {
	display: block;
}

.ynwiki_content a {
	cursor: pointer !important;
}

.float_box {
	width: 390px;
	height: 320px;
	border: 1px solid #CCC;
	float: left;
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	background-color: #FFF !important;
	background: #FFFFFF !important;
	transition: all 0.5s ease;
}
.ynwiki_content > div.float_box {
	background-color: #FFF !important;
	background: #FFFFFF !important;
}
.float_box:hover {
	background-color: rgba(248, 248, 248, 1);
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}
.float_box a {
	text-decoration: none;
	color: #111;
	display: block;
	width: 370px;
	padding: 10px;
}
.float_box img {
	width: 370px;
	margin-bottom: 10px;
}
.float_box h3 {
	font-size: 16px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
	text-transform: none;
	color: #111;
}
.float_box h3 span {
	color: #F44A1B;
}
.float_box p {
	font-size: 12px;
	text-align: center;
}
.feature_box {
	width: 400px;
	min-height: 135px;
	float: left;
	display: inline-block;
	margin-bottom: 20px;
}
.feature_box img {
	float: left;
	display: inline-block;
	width: 70px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.feature_box h3 {
	font-size: 15px;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.feature_box:nth-child(odd) {
	clear: right;
	margin-left: 20px;
}
.feature_box p {
	font-size: 12px;
	line-height: 1.5em;
}

.feature_block p {
	line-height: 1.5em;
	font-size: 20px;
}
.feature_block p span {
	display: inline-block;
	color: #FFF;
	background: #EF4123;
	padding: 5px 10px;
	font-size: 1.2em;
	margin-right: 10px;
}

.feature_block img {
	display: inline-block;
	padding: 10px;
	margin-bottom: 20px;
}
.feature_block img.left {
	float: left;
	width: 380px;
	margin-right: 20px;
	margin-top: -260px;
}
.feature_block img.right {
	float: right;
	width: 380px;
	margin-left: 20px;
}
.clear {
	clear: both;
}
.designer_box {
	clear: both;
	margin-bottom: 20px;
	display: block;
}
.designer_box img {
	max-width: 874px;
	padding: 5px;
	margin-left: -25px;
	border: 1px solid #EF4E24;
	margin-bottom: 20px;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.75);
}
.layout_ynwiki_profile_detail {
	overflow-x: visible !important;
	overflow: visible !important;
}
.designer_box img.left {
	float: left;
	display: inline-block;
	margin-right: 20px;
	max-height: 400px;
	margin-left: -25px;
}
.designer_box img.right {
	float: left;
	display: inline-block;
	margin-left: 20px;
	max-height: 400px;
	margin-right: -25px;
}
.designer_box h3 {
	font-size: 25px;
	text-align: left;
	margin-top: 40px;
	text-transform: none;
	font-weight: normal;
	color: #111;
	border-bottom: 1px solid #111;
	padding-bottom: 10px;
}
.designer_box p,
.designer_box ul li {
	font-size: 16px;
	line-height: 1.5em;
	color: #111;
}

.designer_box p+h3 {
	font-size: 20px;
	border-bottom: 0px;
	padding-bottom: 0px;
}

.designer_box .listed_text {
	float: right;
	display: inline-block;
	width: 595px;
}

.layout_store_product_browse .he-item-title h3 img {
	display: none !important;
	visibility: hidden !important;
	opacity: 0 !important;
	background-position: 0px 0px;
	width: 0px !important;
	height: 0px !important;
}

.layout_ynwiki_profile_detail a[href="/wiki/view/pageId/35/slug/sbrick"] {
	background: url(https://social.sbrick.com/custom/store/4.png) no-repeat top left;
	background-size: contain;
	width: 200px;
	height: 180px;
	display: inline-block;
	overflow: hidden;
	line-height: 200;
}

/*.designer_box p::first-letter {
	font-size: 1.2em;
	color: #EF4E24;
	vertical-align: top;
}*/
.designer_box ul {
	margin-left: 20px !important;
	padding-left: 20px !important;
}
.designer_box ul li {
	margin-bottom: 10px;
	line-height: 1.5em;
	font-size: 16px;
	margin-left: 20px !important;
}
.models_box p {
	font-size: 14px;
	line-height: 1.5em;
}
.models_images img {
	width: 32%;
	height: auto !important;
}

.inner_store_content {
	width: 790px;
	margin: auto;
	font-family: Roboto, arial, tahoma, verdana, sans-serif;
}
.inner_store_content .store_feature_box {
	width: 360px;
	min-height: 95px;
	float: left;
	display: inline-block;
	margin-bottom: 20px;
}
.inner_store_content .store_feature_box img {
	float: left;
	display: inline-block;
	width: 50px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.inner_store_content .store_feature_box h3 {
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	margin-bottom: 5px;
}

.inner_store_content .store_feature_box h3 sup,
.feature_box h3 sup {
	color: #ED3820;
	font-size: 0.9em;
	text-decoration: underline;
}

.inner_store_content .store_feature_box:nth-child(even) {
	clear: right;
	margin-left: 60px;
}
.inner_store_content .store_feature_box p {
	font-size: 14px;
	line-height: 1.5em;
	margin: 0px;
	padding: 0px;
}
.inner_store_content .clear {
	clear: both;
}
.inner_store_content table.specs {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 20px;
}
.inner_store_content table.specs tr td {
	font-size: 12px;
	line-height: 1.5em;
	border-bottom: 1px solid #ccc;
	padding-top: 10px;
}
.inner_store_content table.specs tr th {
	text-align: left;
	font-size: 16px;
}
.inner_store_content table.specs tr.single th {
	width: 100%;
}
.inner_store_content table.specs tr td:nth-child(odd) {
	width: 60%;
	font-weight: bold;
}
.inner_store_content table.specs tr.triple td {
	width: 33% !important;
	text-align: center;
	font-weight: normal;
}
.inner_store_content table.specs tr.single td:nth-child(odd) {
	width: auto !important;
	text-align: center;
	font-weight: normal;
}
.inner_store_content p.spectext {
	font-size: 14px;
	line-height: 1.5em;
}
.inner_store_content .store_icon {
	float: left;
	display: inline-block;
	margin-bottom: 20px;
	margin-right: 20px;
}
.inner_store_content h2.whatis {
	padding-top: 30px;
}
.inner_store_content .store_images img {
	width: 260px;
}

.more_like_this {
	clear: both;
	margin-top: 20px;
	border-top: 1px solid #DDD;
	padding-top: 20px;
}

.more_like_this ul li {
	font-size: 18px;
	list-style-type: circle;
}

.show_on_mobile #accordion {
	display: none !important;
}

.education_box {
	margin-top: 10px;
	margin-bottom: 10px;
}
.education_box h3 {
	font-size: 25px;
	text-align: left;
	margin-top: 40px;
	text-transform: none;
	font-weight: normal;
	color: #111;
	border-bottom: 1px solid #111;
	padding-bottom: 10px;
}

.education_box h4 {
	font-size: 23px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 0px;
}

.education_box code {
	color: #111;
	margin-bottom: 20px;
	background-color: #EBEBEB;
}

.education_box p,
.education_box li {
	font-size: 16px;
line-height: 1.5em;
color: #111;
}
.education_box img {
	max-width: 874px;
padding: 5px;
margin-left: -25px;
border: 1px solid #EF4E24;
margin-bottom: 20px;
-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.75);
-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.75);
box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.75);
}
.education_box img.no_border {
	box-shadow: none !important;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.education_box img.left {
	margin-right: 20px;
}
.education_box .os_image {
	width: 16%;
	display: inline-block;
	margin-left: 8%;
	margin-right: 8%
}
.education_box a img.no_strecth {
	width: 100%;
	box-shadow: none !important;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.education_box .center_image {
	text-align: center;
}
.education_box img.auto {
	width: auto !important;
}

#scratch_files li {
	display: block;
	padding-left: 80px;
	line-height: 64px;
	background: url(../scratch/scratch_file.png) no-repeat top left;
	font-size: 16px;
	margin-bottom: 10px;
}

#global_page_ynwiki-index-browse .layout_core_container_tabs {
  display: none !important;
}

.layout_page_ynwiki_index_view .layout_left,
.ynwiki_childpages,
.layout_page_ynwiki_index_view .comments {
  display: none !important;
}

.layout_page_ynwiki_index_view .layout_middle {
  width: 920px;
  margin: auto;
}

.libproj .image {
  margin: 0px;
  padding: 0px;
}

.libproj .image img {
  width: 478px;
  margin: 0px;
}

.libproj .data {
  background: rgba(219, 49, 25, 1.00);
  margin: 0px;
  width: 478px;
}

.libproj .data h3 {
  margin: 0px;
  padding-left: 15px;
}
.libproj .data h3 a {
  color: #FFF;
}
